/*
Theme Name:     Blusho Child
Powered by:		Bahía Creativa
Description:    Diseño por Bahía Creativa
Template:       blusho
Version:        1.0.0
Text Domain:    blusho-child
*/

/* PERSONALIZACION POR BAHIA CREATIVA */

/* FIX OFFCANVAS BOTTOM BUTTONS */

@media (max-width: 768px) {

    /* Eleva el bloque completo del mini-cart-bottom */
    .mini-cart-bottom {
        padding-bottom: max(env(safe-area-inset-bottom), 40px) !important;
    }

    /* Ajusta específicamente el contenedor de botones */
    .mini-cart-bottom .woocommerce-mini-cart_buttons.buttons {
        padding-bottom: max(env(safe-area-inset-bottom), 28px) !important;
    }
}


/* FIX MENU MOBILE ITEMS */

.blusho-offcanvas-drawer {
    justify-content: flex-start !important;
}

.blusho-offcanvas-drawer .offcanvas-navigation {
    margin-top: 20px !important; /* Espacio entre logo y menú */
}
